### Method

# Gtk Notebookdetach_tab

#### Declaration [src]

    void
    gtk_notebook_detach_tab (
      GtkNotebook* notebook,
      GtkWidget* child
    )

#### Description [src]

Removes the child from the notebook.

This function is very similar to `gtk_notebook_remove_page()`, but additionally informs the notebook that the removal is happening as part of a tab DND operation, which should not be cancelled.

#### Parameters

`child`

  Type: `GtkWidget`

  A child.

  The data is owned by the caller of the method.